/* Start **************************************************/
:root {
  --color-white: white;
  --color-black: rgb(9, 5, 18);
  --color-grey-95: #1f1f1f;
  --color-grey-90: #383838;
  --color-grey-80: #4a4a4a;
  --color-grey-70: #666666;
  --color-grey-60: #747474;
  --color-grey-50: #8b8b8b;
  --color-grey-40: #a8a8a8;
  --color-grey-30: #bababa;
  --color-grey-20: #cbcbcb;
  --color-grey-10: #e8e8e8;
  --color-grey-5: #f6f6f6;
  --color-grey-1: #fdfdfd;
  --color-red: #d22020;
  --color-red-50: #d22020;
  --color-orange: #fe9001;
  --color-orange-70: #f56d00;
  --color-orange-60: #ff7900;
  --color-orange-50: #fe9001;
  --color-orange-40: #f5a623;
  --color-yellow: #f5c402;
  --color-yellow-60: #e2b500;
  --color-yellow-50: #f5c402;
  --color-yellow-40: #ffd600;
  --color-yellow-10: #fbfcc7;
  --color-green: #37ab2f;
  --color-green-80: #095b09;
  --color-green-70: #24711f;
  --color-green-60: #2f9027;
  --color-green-50: #37ab2f;
  --color-green-40: #53cb4b;
  --color-blue: #417193;
  --color-blue-90: #002f50;
  --color-blue-70: #365f7a;
  --color-blue-50: #417193;
  --color-blue-40: #678da8;
  --color-blue-30: #85aac1;
  --color-blue-10: #cfdce4;
  --color-bright-blue: #1e8aff;
  --color-bright-blue-50: #1e8aff;
  --color-purple: #895a93;
  --color-purple-60: #72447c;
  --color-purple-50: #895a93;
  --color-shade: #001122;
  --color-key: var(--color-green);
  --color-key-70: var(--color-green-70);
  --color-root: var(--color-white);
  --color-contrast: var(--color-black);
  --color-text: var(--color-grey-90);
  --color-contrast-95: var(--color-grey-95);
  --color-contrast-90: var(--color-grey-90);
  --color-contrast-80: var(--color-grey-80);
  --color-contrast-70: var(--color-grey-70);
  --color-contrast-60: var(--color-grey-60);
  --color-contrast-50: var(--color-grey-50);
  --color-contrast-40: var(--color-grey-40);
  --color-contrast-30: var(--color-grey-30);
  --color-contrast-20: var(--color-grey-20);
  --color-contrast-10: var(--color-grey-10);
  --color-contrast-5: var(--color-grey-5);
  --color-contrast-1: var(--color-grey-1);
  --color-focus: rgba(30, 138, 255, 0.6);
  --color-focus-alpha-0: rgba(30, 138, 255, 0);
}

/* Root ***************************************************/
:root {
  --font-base: "Proxima Nova Soft", proxima, -apple-system,
    BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell,
    "Helvetica Neue", sans-serif;
  --font-body: var(--font-base);
  font-family: var(--font-body);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.25;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  background-color: var(--color-root);
  color: var(--color-text);
}

*,
:before,
:after {
  box-sizing: inherit;
  font-weight: inherit;
  outline-color: var(--color-focus-alpha-0);
}

/* sneakily override global-css.js */
html body {
  background-color: #fff;
  background-color: var(--color-root);
}

:focus-visible {
  outline: 3px solid var(--color-focus);
}

.link, a {
  cursor: pointer;
  background-color: transparent;
  color: var(--color-key);
  text-decoration: none;
  transition: color 0.1s, background-color 0.1s, outline-color 0.1s;
  outline-offset: 3px;
}
.link._unlink, a._unlink, .link._unlink:focus, .link._unlink:hover {
  color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  margin: 0;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

button,
.button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #dfe1e2;
  background-color: var(--color-contrast-30);
  border: 1px solid transparent;
  color: inherit;
  outline-offset: 0;
  cursor: pointer;
  display: inline-block;
  line-height: 1.25;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  transition: border-color 0.1s, background-color 0.1s, box-shadow 0.1s, color 0.1s, outline-color 0.1s;
}
button:focus,
.button:focus, button:hover,
.button:hover {
  outline: none;
  text-decoration: none;
}
button:focus-visible,
.button:focus-visible {
  outline: 3px solid var(--color-focus);
}
button[disabled],
[disabled].button {
  pointer-events: none;
}
button[disabled] > *,
[disabled].button > * {
  opacity: 0.6;
}

.layout {
  width: 93.8666666667%;
  max-width: 58.75rem;
  margin: 0 auto;
}

main {
  overflow-x: hidden;
  background-color: #fff;
  color: #090512;
  background-color: var(--color-root);
  color: var(--color-text);
}

svg {
  display: block;
  margin: 0 auto;
}

img {
  width: 100%;
  height: auto;
}

[hidden] {
  display: none;
}

.award {
  display: inline-flex;
  text-align: center;
  align-items: center;
  margin: 2.5em 0.5em 0;
}

.award-logo {
  width: 3.375em;
  height: 2.375em;
  margin: -1.5em auto 0.625em;
}
.award-logo svg {
  display: block;
  width: 100%;
  height: 100%;
  margin: auto;
}
.award-logo svg path {
  fill: currentColor;
}

.award-body {
  flex: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.award-copy {
  margin: 0 -0.25em;
}
.award-copy h3,
.award-copy p {
  margin: 0;
}
.award-copy h3 {
  font-size: 1em;
  line-height: 1.25;
  margin-bottom: 0.5em;
}
.award-copy p {
  font-size: 0.875em;
  line-height: 1;
  padding: 0 0.2857142857em;
}

.award-wreath {
  flex: none;
  opacity: 0.4;
  width: 3em;
}
.award-wreath svg {
  display: block;
  width: 100%;
  height: auto;
}
.award-wreath path {
  fill: currentColor;
}
.award-wreath:last-child {
  transform: scaleX(-1);
}

.award._mini {
  margin-top: 1.75em;
}
.award._mini .award-copy {
  margin: 0 0.5em 0.25em;
}
.award._mini .award-copy h3 {
  margin-bottom: 0.375em;
}
.award._mini .award-wreath {
  width: 2em;
}

.rating {
  display: inline-block;
  text-align: center;
  margin: 2.5em 1em 0;
}
.rating h3,
.rating p {
  margin: 0;
}
.rating h3 {
  font-size: 1em;
  line-height: 1.25;
}
.rating p {
  margin-top: 0.75em;
  font-size: 0.875em;
  line-height: 1;
}

.rating-stars {
  font-size: 1.25em;
  line-height: 1;
  margin-bottom: 0.75em;
}

.rating-copy {
  max-width: 12em;
}

/* Hero ***************************************************/
.hero {
  position: relative;
  z-index: 0;
  text-align: center;
  padding: 1.25rem 0;
}
@media (min-width: 1280px) {
  .hero {
    padding-top: 0;
  }
}

.hero + .layout {
  position: relative;
}

.hero-strap {
  font-size: clamp(2.25em, 8vw, 3.25em);
  line-height: 1.1;
  font-weight: 700;
  margin: 0.625rem 0 0;
  color: var(--color-contrast-80);
  z-index: 2;
  position: relative;
}
.hero-strap em {
  font-style: inherit;
  color: var(--color-green);
}

.hero-skyline {
  margin-top: -5rem;
  position: relative;
  z-index: -1;
  display: flex;
  justify-content: center;
}
.hero-skyline svg {
  flex-shrink: 0;
  width: 320vw;
  max-width: 1400px;
  height: 100%;
}
.hero-skyline:before {
  content: "";
  z-index: -1;
  position: absolute;
  top: 100%;
  width: 100vw;
  height: 25rem;
  background-image: linear-gradient(#f4f6f9, rgba(244, 246, 249, 0));
}

.hero-transport {
  margin-top: -2.5rem;
  display: flex;
  justify-content: center;
}
.hero-transport svg {
  flex-shrink: 0;
  width: 240vw;
  max-width: 1000px;
}

.hero-greenie {
  margin-top: -2.5rem;
}
.hero-greenie svg {
  width: 5.625rem;
  height: auto;
}

/* GMS ****************************************************/
#gms-embed {
  margin-bottom: 1.875rem;
}

.gms {
  background-color: var(--color-blue);
  color: white;
}

@media (min-width: 640px) {
  .gms {
    display: flex;
    flex: auto;
    align-items: center;
  }

  .gms .gms-city {
    border-top: none;
    border-bottom: none;
    border-right: 1px solid rgba(255, 255, 255, 0.12);
  }

  .gms .gms-form {
    padding-top: 1.875rem;
  }
}
.gms-form {
  order: 1;
  flex: auto;
  padding: 1.25rem;
  max-width: 37.5rem;
  margin: auto;
}

.gms-form h3 {
  font-size: 1.5em;
  line-height: 1.25;
}

.gms-form h3 svg,
.gms-form h3 span {
  display: inline;
  vertical-align: middle;
}

.gms-form h3 svg {
  width: 1.3333333333em;
  height: 100%;
  margin-right: 0.25rem;
}

.gms-form h3 svg path:last-child {
  fill: var(--color-blue);
}

.gms-form ul li svg [fill="#37AB2F"],
.gms-form ul li svg [fill="#CBCBCB"] {
  fill: var(--color-blue);
}

.gms-form ul li:not(:last-child) > span:only-child {
  color: var(--color-blue);
}

.gms-form input + span {
  color: rgba(255, 255, 255, 0.4);
  transition: opacity 0.1s, color 0.1s;
}

.gms-form input + span:focus,
.gms-form input + span:hover {
  color: white;
}

.gms-form select,
.gms-form select + span {
  color: white;
}

.gms-form select {
  line-height: 1.5;
  height: auto;
}

/* Blocks *************************************************/
.block {
  border-radius: 1.25rem;
  position: relative;
}
.block + .block {
  margin-top: 1.875rem;
}
.block .block-arrow {
  position: absolute;
  right: 1.25rem;
  bottom: 1.25rem;
  transform: scale(1);
  transition: transform 0.15s;
  transform-origin: 100% 50%;
}
.block .block-arrow path {
  stroke: currentColor;
}

.block.block-row {
  display: grid;
  grid-gap: 1.875rem;
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 360px), 1fr));
}
.block.block-row .block {
  margin: 0;
  display: flex;
  flex-direction: column;
}

a.block {
  display: block;
  box-shadow: 0 0 0 0 rgba(0, 17, 34, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transform: scale(1);
  transition: transform 0.15s, box-shadow 0.15s;
}
a.block:focus, a.block:hover {
  z-index: 1;
  transform: scale(1.02);
  box-shadow: 0 12px 28px rgba(0, 17, 34, 0.2);
}
a.block:focus .block-arrow, a.block:hover .block-arrow {
  transform: scale(1.5);
}

a.cmi {
  background-color: var(--color-purple);
  background-repeat: no-repeat;
  background-position: right bottom;
  color: var(--color-white);
  padding: 1.25rem;
  display: flex;
  align-items: center;
}
a.cmi .cmi-logo {
  width: 4.125rem;
  flex: none;
  align-self: flex-start;
  margin: -0.5rem;
  margin-right: 0.5rem;
}
@media (min-width: 600px) {
  a.cmi .cmi-logo {
    width: 5.5rem;
    align-self: unset;
  }
}
a.cmi .cmi-text {
  flex: auto;
}
a.cmi img {
  display: block;
}
a.cmi h2 {
  line-height: 1.1666666667;
  margin: 0;
}
a.cmi p {
  margin: 0.25rem 0 0;
  padding-right: 2rem;
}
@media (min-width: 600px) {
  a.cmi {
    background-image: url(/static/img/home-page/cmi-bars.svg);
  }
}
@media (min-width: 768px) {
  a.cmi h2 {
    font-size: 2.25em;
    line-height: 1;
  }
  a.cmi p {
    font-size: 1.25em;
    line-height: 1.2;
  }
}

.section-video {
  background-color: #d8600a;
}
.section-video + #gms-embed {
  margin-top: 1.875rem;
}
.section-video + #gms-embed > div:first-child > div:first-child > div {
  width: clamp(5rem, 18.75vw, 7rem);
  margin-top: -20%;
}
.section-video .section-video-player {
  position: relative;
  margin-bottom: -1px;
}

a.crowdfunding {
  background-color: #f57f2a;
  color: white;
  padding: 1.25rem;
  display: flex;
  align-items: center;
  z-index: 1;
  border-radius: 0 0 1.25rem 1.25rem;
  transform-origin: 50% 100%;
  transition: transform 0.15s, box-shadow 0.15s, border-radius 0.15s;
}
a.crowdfunding:focus, a.crowdfunding:hover {
  border-radius: 1.25rem;
}
a.crowdfunding .crowdfunding-image {
  width: 4.125rem;
  flex: none;
  align-self: flex-start;
  margin: -0.5rem;
  margin-right: 0.5rem;
}
@media (min-width: 600px) {
  a.crowdfunding .crowdfunding-image {
    width: 5.5rem;
    align-self: unset;
  }
}
a.crowdfunding .crowdfunding-copy {
  flex: auto;
}
a.crowdfunding img {
  display: block;
}
a.crowdfunding h2 {
  line-height: 1.1666666667;
  margin: 0;
}
a.crowdfunding p {
  margin: 0.25rem 0 0;
  padding-right: 2rem;
}
@media (min-width: 768px) {
  a.crowdfunding h2 {
    font-size: 2.25em;
    line-height: 1;
  }
  a.crowdfunding p {
    font-size: 1.25em;
    line-height: 1.2;
  }
}

.promo,
.cities,
.company,
.enterprise,
.pass {
  padding: 1.5rem 1.25rem;
}
.promo h2,
.cities h2,
.company h2,
.enterprise h2,
.pass h2 {
  font-size: 2.25em;
  line-height: 1.1111111111;
  margin-bottom: 0.75rem;
}
.promo h2 + P,
.cities h2 + P,
.company h2 + P,
.enterprise h2 + P,
.pass h2 + P {
  margin-top: 0;
}
@media (min-width: 768px) {
  .promo,
.cities,
.company,
.enterprise,
.pass {
    padding: 6.8085106383% 7.6595744681%;
  }
  .promo .block-arrow,
.cities .block-arrow,
.company .block-arrow,
.enterprise .block-arrow,
.pass .block-arrow {
    position: absolute;
    right: 2.5rem;
    bottom: 2.5rem;
  }
}

.promo {
  position: relative;
  z-index: 1;
  overflow: hidden;
  text-align: center;
  background-color: var(--color-green);
  color: var(--color-white);
}
.promo:before {
  content: "";
  pointer-events: none;
  position: absolute;
  z-index: -1;
  width: 100rem;
  height: 100%;
  background-color: rgba(0, 17, 34, 0.08);
  top: 45%;
  left: 50%;
  transform: translateX(-50%);
  border-top-left-radius: 40%;
  border-top-right-radius: 100%;
}
.promo > p {
  font-size: 1.25em;
  line-height: 1.4;
  max-width: 28ch;
  margin-left: auto;
  margin-right: auto;
}
.promo .block-image {
  max-width: 28.75rem;
}
.promo .block-image img {
  vertical-align: unset;
}
.promo .testimonials {
  text-align: center;
  margin-top: 1.25rem;
  margin-bottom: 0.75rem;
}
.promo .testimonials .awards,
.promo .testimonials .ratings {
  margin: 0 -3rem;
}
@media (max-width: 966px) {
  .promo .testimonials {
    font-size: 0.8125em;
    margin-bottom: 1.25rem;
  }
}
@media (max-width: 599px) {
  .promo .testimonials {
    font-size: 0.6875em;
    margin-top: 0;
  }
}
@media (min-width: 768px) {
  .promo {
    text-align: left;
  }
  .promo > h2 {
    margin-bottom: 1.875rem;
  }
  .promo > p {
    margin: 1.875rem 0;
  }
  .promo .block-image {
    position: absolute;
    z-index: -1;
    top: 54%;
    left: 40%;
    transform: translate3d(18%, -50%, 0);
  }
  .promo .testimonials {
    width: 25em;
  }
}

.store-badges {
  margin: 0 -0.5rem 0.75rem;
}

.store-badge {
  display: inline-block;
  vertical-align: bottom;
  margin: 0 0.5rem 0.5rem;
  outline-color: rgba(255, 255, 255, 0.5);
  box-shadow: 0 0 0 rgba(0, 17, 34, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transition: transform 0.2s cubic-bezier(0.2, 0.8, 0.1, 1), box-shadow 0.2s ease-out;
}
.store-badge:hover {
  transform: scale(1.04);
  box-shadow: 0 12px 28px rgba(0, 17, 34, 0.2), 0 0 0 0.5px rgba(0, 17, 34, 0.06);
}
.store-badge img {
  display: block;
  width: auto;
  height: 3.125rem;
}

.cities .block-copy p,
.company .block-copy p {
  max-width: 20em;
  margin-right: 3rem;
  margin-bottom: 0;
}
.cities .block-image,
.company .block-image {
  display: flex;
  flex: auto;
  align-items: flex-end;
  justify-content: center;
}
@media (min-width: 768px) {
  .cities.block,
.company.block {
    display: flex;
  }
  .cities.block p,
.company.block p {
    font-size: 1.25em;
    line-height: 1.4;
  }
  .cities.block .block-image,
.company.block .block-image {
    order: 1;
    margin: -1.5rem 0;
  }
  .cities.block .block-image img,
.company.block .block-image img {
    margin: auto;
  }
}

.cities {
  background-color: var(--color-blue);
  overflow: hidden;
}
.cities, .cities:focus, .cities:hover {
  color: var(--color-white);
}
.cities .block-image {
  flex: none;
}
.cities .block-image img {
  max-width: 20rem;
  margin: max(-20%, -5.75rem) auto 0;
}
.cities .block-copy img {
  width: 120%;
  margin: 1.25rem 0 -3.75rem -6%;
}
@media (max-width: 767px) {
  .cities .block-copy img {
    display: none;
  }
}

.company {
  background-color: var(--color-green-60);
  overflow: hidden;
}
.company, .company:focus, .company:hover {
  color: var(--color-white);
}
.company .block-image img {
  width: 112%;
  max-width: 22.25rem;
  margin: -0.75rem -1.25rem 0;
}

.enterprise {
  background-color: var(--color-contrast-10);
  overflow: hidden;
}
.enterprise, .enterprise:focus, .enterprise:hover {
  color: var(--color-text);
}
.enterprise p {
  max-width: 20em;
  margin-right: 3em;
}
.enterprise .block-image {
  margin: 0.625rem;
}
.enterprise .block-image img {
  display: block;
  max-width: 26.25rem;
  margin: 1rem auto;
}
@media (min-width: 768px) {
  .enterprise.block {
    padding-bottom: 10%;
  }
  .enterprise .block-image {
    margin: 0;
    position: absolute;
    right: 1%;
    top: 50%;
    width: 48%;
    padding: 1rem;
    transform: translateY(-50%);
  }
  .enterprise .block-copy {
    max-width: 25rem;
  }
  .enterprise h2 {
    margin-right: -1em;
  }
  .enterprise p {
    font-size: 1.25em;
    line-height: 1.4;
  }
}
@media (min-width: 1002px) {
  .enterprise.block {
    min-height: 25rem;
  }
  .enterprise .block-image {
    width: 51%;
    right: 0;
  }
}

.pass {
  background-color: var(--color-green-80);
  overflow: hidden;
}
.pass, .pass:focus, .pass:hover {
  color: var(--color-white);
}
.pass .label {
  font-size: 0.875em;
  line-height: 1;
  display: inline-block;
  background-color: var(--color-green-60);
  border-radius: 4px;
  padding: 0.3125rem 0.5rem;
  font-weight: 700;
  margin-bottom: 0.75rem;
}
.pass .block-image {
  position: absolute;
  top: 8%;
  left: 52%;
  width: 60%;
  max-width: 26.25rem;
  z-index: -1;
}
@media (max-width: 559px) {
  .pass .block-image {
    top: 1rem;
    width: 88%;
    max-width: 21.25rem;
    left: auto;
    right: -20%;
  }
}
.pass .block-copy {
  margin-right: 28%;
  max-width: 25em;
  margin-bottom: 1em;
}
.pass .block-copy img {
  margin: 0.75rem 0 -0.25rem;
}
.pass .block-copy p {
  max-width: 20em;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .pass .block-copy p {
    font-size: 1.25em;
    line-height: 1.4;
  }
}
@media (max-width: 767px) {
  .pass .block-copy {
    margin-bottom: min(40%, 8.25rem);
  }
  .pass .block-copy img {
    display: none;
  }
}
@media (max-width: 559px) {
  .pass .block-copy {
    margin-bottom: 0;
  }
  .pass .block-copy p {
    margin-top: min(85%, 14rem);
  }
}

/* News ***************************************************/
.news {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.news h2 {
  font-size: 2.25em;
  line-height: 1.1111111111;
  margin-bottom: 1.25rem;
}

.news-items {
  display: grid;
  grid-gap: 1.25rem;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
}

.news-item a {
  display: flex;
  flex-direction: column;
  height: 100%;
  background-color: var(--color-contrast-5);
  color: inherit;
  border-radius: 1.25rem;
  overflow: hidden;
  box-shadow: 0 -0.5px 0 0.5px rgba(0, 17, 34, 0.06), 0 0 0 rgba(0, 17, 34, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  transition: transform 0.3s cubic-bezier(0.2, 0.8, 0.1, 1), box-shadow 0.2s ease-out;
}
.news-item a:hover {
  position: relative;
  z-index: 1;
  transform: scale(1.04);
  box-shadow: 0 0 0 0.5px rgba(0, 17, 34, 0.06), 0 12px 28px rgba(0, 17, 34, 0.2);
  -webkit-animation: jiggle ease infinite 0.7s 5s;
          animation: jiggle ease infinite 0.7s 5s;
}
.news-item a:hover .icon-arrow {
  transform: scale(1.5);
}
.news-item .icon-arrow {
  transform: scale(1);
  transition: transform 0.15s;
}
.news-item .icon-arrow path {
  stroke: currentColor;
}

.news-item-more {
  color: var(--color-contrast-20);
  transition: color 0.15s;
}
.news-item-more .icon-arrow {
  transform-origin: 100% 50%;
}
.news-item-more svg {
  margin-right: 0;
}

.news-all a {
  display: grid;
  place-items: center;
  color: var(--color-green);
}
.news-all p {
  font-size: 1.5em;
  line-height: 1.1666666667;
  font-weight: 700;
  margin: 0 0 0.5rem;
}
.news-all svg path {
  stroke: currentColor;
}

.news-item-thumbnail {
  overflow: hidden;
  position: relative;
  padding-bottom: 52.5%;
}
.news-item-thumbnail img {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}

.news-item-content {
  padding: 1.25rem;
  display: flex;
  flex-direction: column;
  flex: auto;
}

.news-item-text {
  flex: auto;
}

@-webkit-keyframes jiggle {
  0%, 100% {
    transform: scale(1.02) translate(1px, 1px) rotateZ(0deg);
  }
  10% {
    transform: scale(1.02) translate(-1px, -1px) rotateZ(-1.5deg);
  }
  20% {
    transform: scale(1.02) translate(0px, -2px) rotateZ(1deg);
  }
  30% {
    transform: scale(1.02) translate(1px, 2px) rotateZ(0deg);
  }
  40% {
    transform: scale(1.02) translate(-1px, 1px) rotateZ(1.5deg);
  }
  50% {
    transform: scale(1.02) translate(1px, -1px) rotateZ(-1deg);
  }
  60% {
    transform: scale(1.02) translate(0px, -2px) rotateZ(0deg);
  }
  70% {
    transform: scale(1.02) translate(1px, 2px) rotateZ(-1deg);
  }
  80% {
    transform: scale(1.02) translate(-1px, -1px) rotateZ(1.5deg);
  }
  90% {
    transform: scale(1.02) translate(0px, 2px) rotateZ(0deg);
  }
}

@keyframes jiggle {
  0%, 100% {
    transform: scale(1.02) translate(1px, 1px) rotateZ(0deg);
  }
  10% {
    transform: scale(1.02) translate(-1px, -1px) rotateZ(-1.5deg);
  }
  20% {
    transform: scale(1.02) translate(0px, -2px) rotateZ(1deg);
  }
  30% {
    transform: scale(1.02) translate(1px, 2px) rotateZ(0deg);
  }
  40% {
    transform: scale(1.02) translate(-1px, 1px) rotateZ(1.5deg);
  }
  50% {
    transform: scale(1.02) translate(1px, -1px) rotateZ(-1deg);
  }
  60% {
    transform: scale(1.02) translate(0px, -2px) rotateZ(0deg);
  }
  70% {
    transform: scale(1.02) translate(1px, 2px) rotateZ(-1deg);
  }
  80% {
    transform: scale(1.02) translate(-1px, -1px) rotateZ(1.5deg);
  }
  90% {
    transform: scale(1.02) translate(0px, 2px) rotateZ(0deg);
  }
}
.section-video {
  position: relative;
  z-index: 1;
}
.section-video .section-video-poster {
  background-color: #000;
}
.section-video._expanded:before {
  opacity: 0;
}

.section-video-poster {
  position: relative;
  min-height: 100%;
}
.section-video-poster:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-image: linear-gradient(0deg, #0123, #0125);
}
.section-video-poster img {
  display: block;
}

.section-video-player {
  border-radius: 1.25rem 1.25rem 0 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1280px;
  margin: 0 auto;
}
.section-video-player:after {
  content: "";
  display: block;
  width: 100%;
  min-height: 9.625rem;
  padding-bottom: 34.0425531915%;
  transition: padding 0.4s cubic-bezier(0.25, 0.83, 0.1, 1);
}
@media (prefers-reduced-motion) {
  .section-video-player:after {
    transition: none;
  }
}
.section-video-player iframe,
.section-video-player .section-video-poster {
  display: block;
  position: absolute;
  z-index: 0;
  width: 100%;
}
.section-video-player .section-video-poster {
  transition: opacity 0.8s, visibility 0s 0.8s;
}
._expanded .section-video-player button {
  -webkit-animation: none;
          animation: none;
}
._open .section-video-player button {
  display: none;
}
._playing:not(._expanded) .section-video-player button {
  pointer-events: none;
}
._playing:not(._expanded) .section-video-player button svg {
  display: none;
}
._playing:not(._expanded) .section-video-player button .loader {
  display: block;
}
._playing._expanded .section-video-player button {
  display: none;
}
._expanded .section-video-player iframe {
  opacity: 1;
}
._expanded .section-video-player .section-video-poster {
  opacity: 0;
  visibility: hidden;
}
._expanded .section-video-player:after {
  padding-bottom: 56.25%;
}
._open .section-video-player:after {
  transition: none;
}

.section-video-button {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  transform-style: preserve-3d;
  perspective: 1000px;
}

.section-video-player button {
  display: block;
  background-color: var(--color-white);
  width: 4.5rem;
  height: 4.5rem;
  padding: 0;
  border: none;
  border-radius: 100%;
  box-shadow: 0 4px 0 rgba(0, 17, 34, 0.2);
  transform: scale(1);
  will-change: transform;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-animation: breathe ease-in-out alternate infinite 1.2s;
          animation: breathe ease-in-out alternate infinite 1.2s;
}
@media (prefers-reduced-motion) {
  .section-video-player button {
    -webkit-animation: none;
            animation: none;
  }
}
.section-video-player button .loader {
  display: none;
  margin: auto;
  width: 2.5rem;
  height: 2.5rem;
  border: 5px solid rgba(254, 144, 1, 0.3);
  border-top-color: var(--color-orange);
  border-radius: 100%;
  -webkit-animation: spin linear infinite 0.4s;
          animation: spin linear infinite 0.4s;
}
@media (prefers-reduced-motion) {
  .section-video-player button .loader {
    -webkit-animation-timing-function: steps(4);
            animation-timing-function: steps(4);
    -webkit-animation-duration: 3s;
            animation-duration: 3s;
  }
}
.section-video-player button svg {
  width: 100%;
  height: 100%;
}
.section-video-player button svg path {
  transition: fill 0.2s;
}
.section-video-player button:focus, .section-video-player button:hover {
  background-color: var(--color-grey-10);
}
.section-video-player button:focus svg path, .section-video-player button:hover svg path {
  fill: var(--color-orange-70);
}

@-webkit-keyframes spin {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
@-webkit-keyframes breathe {
  0% {
    transform: scale(1);
    box-shadow: 0 4px 0 rgba(0, 17, 34, 0.2);
  }
  100% {
    transform: scale(1.2222222222);
    box-shadow: 0 6px 20px -2px rgba(0, 17, 34, 0.2);
  }
}
@keyframes breathe {
  0% {
    transform: scale(1);
    box-shadow: 0 4px 0 rgba(0, 17, 34, 0.2);
  }
  100% {
    transform: scale(1.2222222222);
    box-shadow: 0 6px 20px -2px rgba(0, 17, 34, 0.2);
  }
}
